[document]
id = 782044
date = 1970-01-01
title = 5051-cbiz_tc_557
source = 
author = 
tokenization = nlprest2:morphoditasgjp({"guesser":"true","allforms":"true","model":"XXI"})
subcorpus = medicine (5)

[metadata]
script = 5051